body {
    font-family: Arial, sans-serif;
    /* background-color: #6ca0a3; */
    background: linear-gradient(90deg, rgba(113,107,223,1) 0%, rgba(138,138,198,1) 38%, rgba(106,155,211,1) 70%, rgba(3,101,121,1) 100%);
    margin: 0;
    padding: 0;
}

.container {
    max-width: 400px;
    margin: 50px auto;
    padding: 20px;
    background: #b9b9b9;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

h1 {
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
}

label {
    margin-top: 10px;
}

input[type="number"] {
    padding: 10px;
    margin-top: 5px;
    font-size: 20px;
    border-radius: 5px;
}

button {
    padding: 10px;
    margin-top: 20px;
    font-size: 20px;
    background-color: #4CAF50;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #45a049;
}

#result {
    /* margin-top: 20px; */
    /* background-color: rgb(85, 255, 63); */
    /* margin: auto; */
    border-radius: 5px;
    /* width: auto; */
    font-size: 20px;
    align-items: center;
    justify-content: center;
    /* border: 3px solid green; */
    /* padding: 10px; */
}

#car-model {
    height: 30px;
    border-radius: 5px;
    font-size: 20px;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgb(95, 95, 95);
    color: white;
    text-align: center;
}

.popup {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}
  
.popup-content {
    background-color: rgba(0, 0, 0, 0.5);
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #ffffff;
    width: 30%;
    text-align: center;
    border-radius: 10px;
}
  
/* .popup-accept {
    text-align: center;
    width: 615px;
    height: 40px;
    margin-top: -3.5%;
    margin-left: -3.4%;
    background-color: rgba(0, 0, 0, 0.568);
    font-size: 30px;
    color: white;
    margin-bottom: 20px;
    border-radius: 10px;
} */
.popup-text {
    font-size: 20px;
    color: white;
    margin-bottom: 20px;
}
  
/* .popup-buttons {
    display: flex;
    justify-content: center;
} */
  
.popup-yes{
    background-color: #26adb9;
    color: white;
    padding: 10px 20px;
    margin: 0 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
/* .popup-no {
    background-color: #ff0000;
    color: white;
    padding: 10px 20px;
    margin: 0 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
} */